﻿#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.item-list .pager{font-size:0.929em;}
.item-list ul li{margin:0;padding:0.2em 0.5em 0 0;}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:0.916em;margin:0;}
.region-header #block-user-login div.item-list{clear:both;}
.region-header #block-user-login .item-list ul{padding:0;line-height:1;}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:3px 0 1px;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.homepagecalendarSpecialEvents .view-content .item-list{width:auto;float:none;padding:0;margin-left:0!important;}
.homepageCalendar .view-content .item-list{margin-left:12px;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}
#preheader #block-menu-menu-home-one-page-linked .content ul.menu li.sign-link{margin-top:10px;}


.last {
	margin-right: 0px !important;
}

.textwidget{font: normal 14px sans-serif;}

.rdp-mobile .textwidget #page{
  margin:0;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}

#press-headline-content .press-quote {
    background: none repeat scroll 0 0 #F8F8F8;
    font-size: 1.4em;
    height: 70px;
    line-height: 70px;
}

#press-headline-content .press-quote a {
    color: #439908;
    font-weight: bold;
    text-shadow: 0 1px 1px white;
}

.press #press-headline .press-quote {
    text-align: center;
}

#feature-bar, #menu {	
	border:1px solid #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#d2d2d2'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#d2d2d2)); 
	background: -moz-linear-gradient(top,  #e7e7e7,  #d2d2d2);  
}

#feature-bar {
	height: 30px;
	padding: 6px;
	border-top: 1px solid #c4c4c4;		

}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
#slidingbar-area,#slidingbar-area .fusion-column,#slidingbar-area .jtwt,#slidingbar-area .jtwt .jtwt_tweet{color:#8C8989;}
.fusion-column,.fusion-column:nth-child(2n),.fusion-column:nth-child(3n),.fusion-column:nth-child(4n),.fusion-column:nth-child(5n){margin-right:0;}
.fusion-columns-2 .fusion-column,.fusion-columns-2 .fusion-flip-box-wrapper,.fusion-columns-4 .fusion-column,.fusion-columns-4 .fusion-flip-box-wrapper{width:50% !important;float:left !important;}
.fusion-columns-2 .fusion-column:nth-of-type(3n),.fusion-columns-2 .fusion-flip-box-wrapper:nth-of-type(3n),.fusion-columns-4 .fusion-column:nth-of-type(3n){clear:both;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2,.fusion-columns-5 .fusion-column,.fusion-columns-5 .fusion-flip-box-wrapper,.fusion-columns-6 .fusion-column,.fusion-columns-6 .fusion-flip-box-wrapper{width:33.33% !important;float:left !important;}
.fusion-columns-3 .fusion-column:nth-of-type(4n),.fusion-columns-3 .fusion-flip-box-wrapper:nth-of-type(4n),.fusion-columns-5 .fusion-column:nth-of-type(4n),.fusion-columns-5 .fusion-flip-box-wrapper:nth-of-type(4n),.fusion-columns-6 .fusion-column:nth-of-type(4n),.fusion-columns-6 .fusion-flip-box-wrapper:nth-of-type(4n){clear:both;}
#slidingbar .fusion-column,.footer-area .fusion-column{margin-bottom:40px;}
.fusion-layout-column.fusion-column-last{clear:right;zoom:1;margin-left:0;margin-right:0;}
.fusion-column.fusion-spacing-no{margin-bottom:0;width:100% !important;}
.fusion-columns-1 .fusion-column:first-child,.fusion-columns-2 .fusion-column:first-child,.fusion-columns-3 .fusion-column:first-child,.fusion-columns-4 .fusion-column:first-child,.fusion-columns-5 .fusion-column:first-child{margin-left:0;}
.fusion-columns .fusion-column{width:100% !important;float:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.fusion-columns .fusion-column:not(.fusion-column-last){margin:0 0 50px;}
#slidingbar-area .columns .col,.avada-container .columns .col,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-6,.footer-area .fusion-columns .fusion-column,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2{float:none;width:100%;}
#slidingbar-area .fusion-columns .fusion-column,.footer-area .fusion-columns .fusion-column{float:left;width:98% !important;}

.fusion-footer .fusion-columns .fusion-column { margin-bottom: 25px;}
#content,#content-wrapper li{line-height:30px;}
#main #content-wrapper{margin:10px 10px;}
#main #content-wrapper .field{margin-bottom:20px;}
#main #content-wrapper .horizontal-tabs-list li,#main #content-wrapper .nav-tabs li{line-height:20px;margin:0;padding:0;}
#main #content-wrapper li.vertical-tab-button{margin:0;}
#content-wrapper *{overflow:visible;}
#content-wrapper li{overflow:visible;}
.front #main #content-wrapper{margin:0px 0px;}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.main-top .block.span12.clear-row,.main-upper .block.span12.clear-row,.main-lower .block.span12.clear-row,.main-bottom .block.span12.clear-row,.content-top .block.span12.clear-row,.content-upper .block.span12.clear-row,.content-body .block.span12.clear-row,.content-lower .block.span12.clear-row,.content-bottom .block.span12.clear-row{margin-right:0;width:100%;}
#global-footer #institution-logos .span12{width:100%;margin-left:14px;}
.front .span12{width:100%;}

  .recent-post .fourcol,
  .recent-post .eightcol {
    display: inline-block;
    float: none;
    vertical-align: top; }

  .recent-post .eightcol {
    margin: 0 -2px 0 5%;
    width: 70%; }


  
  .eightcol {
    width: 65.74585634900001%; }


  
  .onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%; }

  .feature-section .feature-post .eightcol {
    width: 57.182320438000005%; }


  .feature-section .eightcol {
    width: 65.74585634900001%; }

#wrapperheader{max-width: 1280px;margin:0 auto; padding:0 0 0 0; position:relative; text-align:left;}







.container_15,.container_12 {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}





.container_15 .grid_1 {
	width:4.667%;
}


.container_15 .grid_2 {
	width:11.333%;
}


.container_15 .grid_3 {
	width:18.0%;
}


.container_15 .grid_4 {
	width:24.667%;
}


.container_15 .grid_5 {
	width:31.333%;
}


.container_15 .grid_6 {
	width:38.0%;
}


.container_15 .grid_7 {
	width:44.667%;
}


.container_15 .grid_8 {
	width:51.333%;
}


.container_15 .grid_9 {
	width:58.0%;
}


.container_15 .grid_10 {
	width:64.667%;
}


.container_15 .grid_11 {
	width:71.333%;
}


.container_15 .grid_12 {
	width:78.0%;
}


.container_15 .grid_13 {
	width:84.667%;
}


.container_15 .grid_14 {
	width:91.333%;
}


.container_15 .grid_15 {
	width:98.0%;
}







.container_15 .prefix_1 {
	padding-left:6.667%;
}


.container_15 .prefix_2 {
	padding-left:13.333%;
}


.container_15 .prefix_3 {
	padding-left:20.0%;
}


.container_15 .prefix_4 {
	padding-left:26.667%;
}


.container_15 .prefix_5 {
	padding-left:33.333%;
}


.container_15 .prefix_6 {
	padding-left:40.0%;
}


.container_15 .prefix_7 {
	padding-left:46.667%;
}


.container_15 .prefix_8 {
	padding-left:53.333%;
}


.container_15 .prefix_9 {
	padding-left:60.0%;
}


.container_15 .prefix_10 {
	padding-left:66.667%;
}


.container_15 .prefix_11 {
	padding-left:73.333%;
}


.container_15 .prefix_12 {
	padding-left:80.0%;
}


.container_15 .prefix_13 {
	padding-left:86.667%;
}


.container_15 .prefix_14 {
	padding-left:93.333%;
}







.container_15 .suffix_1 {
	padding-right:6.667%;
}


.container_15 .suffix_2 {
	padding-right:13.333%;
}


.container_15 .suffix_3 {
	padding-right:20.0%;
}


.container_15 .suffix_4 {
	padding-right:26.667%;
}


.container_15 .suffix_5 {
	padding-right:33.333%;
}


.container_15 .suffix_6 {
	padding-right:40.0%;
}


.container_15 .suffix_7 {
	padding-right:46.667%;
}


.container_15 .suffix_8 {
	padding-right:53.333%;
}


.container_15 .suffix_9 {
	padding-right:60.0%;
}


.container_15 .suffix_10 {
	padding-right:66.667%;
}


.container_15 .suffix_11 {
	padding-right:73.333%;
}


.container_15 .suffix_12 {
	padding-right:80.0%;
}


.container_15 .suffix_13 {
	padding-right:86.667%;
}


.container_15 .suffix_14 {
	padding-right:93.333%;
}







.container_15 .push_1 {
	left:6.667%;
}


.container_15 .push_2 {
	left:13.333%;
}


.container_15 .push_3 {
	left:20.0%;
}


.container_15 .push_4 {
	left:26.667%;
}


.container_15 .push_5 {
	left:33.333%;
}


.container_15 .push_6 {
	left:40.0%;
}


.container_15 .push_7 {
	left:46.667%;
}


.container_15 .push_8 {
	left:53.333%;
}


.container_15 .push_9 {
	left:60.0%;
}


.container_15 .push_10 {
	left:66.667%;
}


.container_15 .push_11 {
	left:73.333%;
}


.container_15 .push_12 {
	left:80.0%;
}


.container_15 .push_13 {
	left:86.667%;
}


.container_15 .push_14 {
	left:93.333%;
}







.container_15 .pull_1 {
	left:-6.667%;
}


.container_15 .pull_2 {
	left:-13.333%;
}


.container_15 .pull_3 {
	left:-20.0%;
}


.container_15 .pull_4 {
	left:-26.667%;
}


.container_15 .pull_5 {
	left:-33.333%;
}


.container_15 .pull_6 {
	left:-40.0%;
}


.container_15 .pull_7 {
	left:-46.667%;
}


.container_15 .pull_8 {
	left:-53.333%;
}


.container_15 .pull_9 {
	left:-60.0%;
}


.container_15 .pull_10 {
	left:-66.667%;
}


.container_15 .pull_11 {
	left:-73.333%;
}


.container_15 .pull_12 {
	left:-80.0%;
}


.container_15 .pull_13 {
	left:-86.667%;
}


.container_15 .pull_14 {
	left:-93.333%;
}

table, ul.art-hmenu
{
   font-size: 13px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}


ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}


ul.art-hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}


ul.art-hmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}


ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}


ul.art-hmenu 
{
   display: inline-block;
   vertical-align: middle;
}


.art-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}


.art-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}


ul.art-hmenu ul
{
   display: none;
}


.art-hmenu-extra1, .art-hmenu-extra2 {
 font-size:12px;
}



.responsive .art-nav ul.art-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}



.responsive .art-nav ul.art-hmenu li,
.responsive .art-hmenu-extra1,
.responsive .art-hmenu-extra2
{
   float: none;
}



.responsive .art-nav ul.art-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}



.responsive .art-nav ul.art-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
}


.responsive .art-nav .art-hmenu.visible 
{
   display: block;
}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }
.has-both-sidebars .page-content{float:right!important}
.page-content{border-bottom:0 solid transparent}
.link-pages,.page-content .link-pages{margin-top:30px;border:1px solid #e4e4e4;padding:10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.link-pages,.page-content .link-pages p{margin-bottom:0}
.link-pages:empty,.page-content .link-pages:empty{display:none}
.single-product .page-content.col-sm-12{padding-left:0;padding-right:0}
.inner-page-wrap.full-width-shop section[class*="col-sm"],.inner-page-wrap.full-width-shop .sidebar[class*="col-sm"],.inner-page-wrap.full-width-shop .page-content{padding-left:0;padding-right:0}
.product-fw-split .page-content{padding-left:0;padding-right:0}
.woocommerce-account .page-content h2{border-bottom:2px solid #ccc;padding-bottom:10px;margin-top:40px}
.mini-blog-item-wrap, .mini-items .mini-alt-wrap, .mini-items .mini-alt-wrap .quote-excerpt, .mini-items .mini-alt-wrap .link-excerpt, .masonry-items .blog-item .quote-excerpt, .masonry-items .blog-item .link-excerpt, .timeline-items .standard-post-content .quote-excerpt, .timeline-items .standard-post-content .link-excerpt, .post-info, .author-info-wrap, .body-text .link-pages, .page-content .link-pages, .posts-type-list .recent-post, .standard-items .blog-item .standard-post-content {border-color: #e4e4e4;}




#navbar {
	float: right;
	background: #00AEEF;
	width: 750px;
	height: 34px;
	font-size: 14px;
	font-family: Century Gothic, "Times New Roman", Times, serif;
	font-style: none;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px;
	margin-bottom: -44px;
	margin-top: 5px;
	padding: 0px;
	padding-bottom: 0px;
	position: relative;
	top: -44px;
	z-index: 100000;
	}


	#main,.fullwidth-box,.footer-area,#footer,#slidingbar{padding-left:12px;padding-right:12px;}
 #ez-feature-top-container-wrap{background:#FFFFFF;border-top:0px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:0px solid #DDDDDD;border-right:0px solid #DDDDDD;margin:0 0 20px;clear:both;}
.feature-top-outside #ez-feature-top-container-wrap{margin:0;}
 .archive-pagination:before,.clearfix:before,.entry:before,.entry-pagination:before,.footer-widgets:before,#nav:before,#subnav:before,#wrap:before,#footer:before,#header:before,#inner:before,.wrap:before{content:" ";display:table;}
.archive-pagination:after,.clearfix:after,.entry:after,.entry-pagination:after,.footer-widgets:after,#nav:after,#subnav:after,#wrap:after,#footer:after,#header:after,#inner:after,.wrap:after{clear:both;content:" ";display:table;}
.clearfix:after{visibility:hidden;display:block;height:0;font-size:0;line-height:0;content:" ";clear:both;}
.clearfix{display:block;}
 * html .clearfix{height:1%;}
 *:first-child + html .clearfix{min-height:1%;}


.et_bloom .et_bloom_form_container .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

	section#main div.moduletable ul, section#main div.moduletable ul li {background: none;}

	
	.gdlr-item-title-head .gdlr-flex-prev,
	.gdlr-item-title-head .gdlr-flex-next{ display: none; }


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
.men__welcome{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:100%;text-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;overflow:hidden}
.men__welcome h1{font-weight:300;line-height:1.2;max-width:95%;margin:0 auto;text-align:center;color:#fff}
.men__welcome p{font-family:"Open Sans",Helvetica,sans-serif;font-size:1rem;font-weight:400;line-height:1.8;max-width:600px;width:95%;margin:0 auto;margin-top:10px;margin-bottom:21px;opacity:.8;color:#fff}
.men__welcome img{width:auto;height:74px;margin-bottom:21px;border:2px solid #fff;border-radius:100%}
.men__welcome .men__btn-big--wh,.men__welcome .men__btn-big--blue,.men__welcome .men__su-button--next .men__su-button-btn,.men__su-button--next .men__welcome .men__su-button-btn,.men__welcome .men__log-button .men__log-button-btn,.men__log-button .men__welcome .men__log-button-btn,.men__welcome .men__btn-main--wh{display:inline-block;width:auto;margin:21px auto 0 auto}
.men__header--front .men__welcome p{font-family:"Roboto",Helvetica,sans-serif;font-size:2.56rem;font-weight:300;line-height:1.2;max-width:750px;margin:0 auto;text-align:center;opacity:1;color:#fff}
.men__header--front .men__welcome h1{font-family:"Open Sans",Helvetica,sans-serif;font-size:1rem;font-weight:400;line-height:1.8;margin-top:10px;margin-bottom:21px;text-align:center;opacity:.8;color:#fff;max-width:750px;width:95%;margin:0 auto}
.men__header--front .men__welcome--small p{max-width:570px}
.men__header--canvas .men__nav,.men__header--canvas .men__welcome{position:relative;z-index:1}
.men__header--white .men__welcome{margin-top:30px}
.men__header--white .men__welcome h1{color:#22282B}
.men__welcome--small h1{max-width:570px}
.men__header--no-welcome .men__welcome{display:none}
.men__welcome--running p{text-align:center}
.men__welcome-name{font-family:"Roboto",Helvetica,sans-serif;font-size:2.56rem;font-weight:300;display:none;margin-bottom:0;text-align:left;color:#fff}
.men__welcome--inf{-webkit-animation:fadeIn 0.6s ease-out 1;animation:fadeIn 0.6s ease-out 1;z-index:3}
.men__welcome--inf h1{font-size:2.3rem}
.men__welcome--inf p{font-size:1.18rem;color:#f3fbff}
.men__welcome--galert{-webkit-animation:fadeIn 0.6s ease-out 1;animation:fadeIn 0.6s ease-out 1;z-index:3}
.men__welcome--galert h1{font-size:2.3rem}
.men__welcome--galert p{font-size:1.18rem;color:#f3fbff}

.upper{
	text-transform:uppercase;
}




	.clear { clear: both; }


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-2 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }
.mk-dynamic-styles {display:none}
#menu{width:100%;list-style:none;background:#669900;margin:0;padding:7px 0 0;}
#menu li{float:left;position:relative;line-height:0;padding:0 0 7px}
#menu a{float:left;height:25px;color:#fff;font:bold 12px/25px Arial;text-decoration:none;padding:0 19px}
#menu ul{list-style:none;display:none;position:absolute;top:28px;left:0;z-index:99999;background:#568100;-moz-box-shadow:0 0 2px rgba(255,255,255,.5);-webkit-box-shadow:0 0 2px rgba(255,255,255,.5);box-shadow:0 0 2px rgba(255,255,255,.5);margin:0;padding:0}
#menu ul ul{top:0;left:150px}
#menu ul li{float:none;display:block;-moz-box-shadow:0 1px 0 #3c690b,0 2px 0 #d2ea7d;-webkit-box-shadow:0 1px 0 #3c690b,0 2px 0 #d2ea7d;box-shadow:0 1px 0 #4b7000,0 2px 0 #639500;margin:0;padding:0}
#menu ul li:last-child{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
#menu ul a{width:130px;height:auto;line-height:1;display:block;white-space:nowrap;float:none;text-transform:none;padding:10px}
#menu ul a:hover{background:linear-gradient(#04acec,#0186ba)}
#menu ul ul li:first-child a:after{left:-8px;top:12px;width:0;height:0;border-left:0;border-bottom:5px solid transparent;border-top:5px solid transparent;border-right:8px solid #FFF}
#menu ul li:first-child a:hover:after{border-bottom-color:#04acec}
#menu ul ul li:first-child a:hover:after{border-right-color:#04acec;border-bottom-color:transparent}
#menu:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
*html #menu li a:hover{color:#fafafa}
*html #menu ul a,:first-child+html #menu ul a{height:10px}
*html #menu,:first-child+html #menu{zoom:1}
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


#navbar_container {
    width:960px;
    height:71px;
    margin:5px 0 15px 0;
    float:left;
}


    #navbar,
    .menu_lr,
    #navbar_container
    {
        height: auto;
    }


.wp-caption.alignright {
	margin: 0 0 10px 10px;
}


.alignright {
	float: right;
}


img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
}

.rhp-rhino #footer-widgets-container #footer-widgets {
  border: none;
}

 #footer-widgets-container #footer-widgets {
  border: none;
}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1140px; padding: 0 1em; }






.articlecont{ margin:0; padding:0;}

  .span4 {
    width: 370px;
  }

  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }


input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}


.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}


.messages .span4{width:365px;}

  
   .logo a img#logo_main{
      display:none;  
   }
